package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/29.
 */
///< 雏苗司机单
public class ChickenDBean {
    private int id;
    private String carname;
    private String carDriver;
    private String time;

    public ChickenDBean(int id, String carname, String carDriver, String time) {
        this.id = id;
        this.carname = carname;
        this.carDriver = carDriver;
        this.time = time;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCarname() {
        return carname;
    }

    public void setCarname(String carname) {
        this.carname = carname;
    }

    public String getCarDriver() {
        return carDriver;
    }

    public void setCarDriver(String carDriver) {
        this.carDriver = carDriver;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return "ChickenDBean{" +
                "id=" + id +
                ", carname='" + carname + '\'' +
                ", carDriver='" + carDriver + '\'' +
                ", time='" + time + '\'' +
                '}';
    }
}
